Title:          Adventuring! Story Graph
Description:    A plot of the plot.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook Games,
                LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.<br />Adventuring! is unofficial Fan Content
                permitted under the Fan Content Policy. Not approved/endorsed by Wizards. Portions of the materials used
                are property of Wizards of the Coast. ©Wizards of the Coast LLC.

# Adventuring! Story Graph

Note: for brevity, for actions/verbs, assume the subject is "The party ..." unless otherwise specified.

~~~{ pydot:adventuring-story }
digraph PLOT {
    rankdir=TB
    fontname="Liberation Sans"

    Reddansyr [label="Assembles in Reddansyr", shape="doubleoctagon"]
    Giants_Folly [label="Visits Giant's Folly", shape="octagon"]
    Reddansyr -> Giants_Folly

    Entity_Wants_Relic [label="Overhears moon elf looking for relic", shape="rect"]
    Giants_Folly -> Entity_Wants_Relic

    Rival_Party [label="Rival party searching for relic", shape="rect"]
    Entity_Wants_Relic -> Rival_Party

    Robe [label="Robe of fallen Ibrandulin priest", shape="tab"]
    Entity_Wants_Relic -> Robe

    Thief [label="A thief member/leader?", shape="rect"]
    Rival_Party -> Thief

    Travel [label="Travels to location ahead of rivals"]
    Entity_Wants_Relic -> Travel

    Dungeon [label="Discovers Ibrandul temple ruin", shape="octagon"]
    Dungeon -> Robe
    Travel -> Dungeon

    Ibrandulin_Ghost [label="A ghost killed by Sharrans", shape="rect"]
    Dungeon -> Ibrandulin_Ghost

    Shar_Fuckery [label="Shar's influence affects Ghorin"]
    Dungeon -> Shar_Fuckery

    Shar
    Shar_Fuckery -> Shar
    Shar -> Ibrandulin_Ghost
    Shar -> Robe

    Rival_Fight [label="Fights rival party in the ruin"]
    Rival_Party -> Rival_Fight
    Dungeon -> Rival_Fight

    Thief_Escapes [label="Thief escapes w/o robe"]
    Rival_Fight -> Thief_Escapes
    Thief -> Thief_Escapes
}
~~~
