Title:          Cypher System Homebrew
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Cypher System Homebrew

## House Rules

### Cost of Optional Spellcasting

*Note: or psionics, or so on.*

The [optional spellcasting rule](https://callmepartario.github.io/og-csrd/#optional-rule-spellcasting) is very cool but
the cost of casting these spells, particularly the recovery roll option, seems out of whack to me. Particularly,
recovery rolls are a very limited resource and scale up in value as tiers (and thus, normal spend) increase, while the
benefit of burning one stays the same. Meanwhile, we have resource pools *right here* to use.

**Replace** the "**Using a Recovery Roll to Cast a Spell**" paragraph with:

> **Using Strain to Cast a Spell:** If the character spends 4/6/8 (low/mid/high) Pool points as part of the same action
> to cast the spell (including paying any normal Pool costs for the ability), they can use the ability as an action.
> This represents a significant mental or physical drain on the character, because the character must draw deeper from
> their capabilities in order to cast the spell.
>
> Determining the Pool to draw from is up to the GM. For abilities with their own Pool cost, using the same Pool is a
> logical choice. Or, perhaps lean towards Intellect as a default, to represent the willpower necessary to pull from
> reserves and to match the spellcasting flavor. This strain cannot be reduced by Edge.

## Descriptions

### Faerûnian Races

The *Forgotten Realms Campaign Setting (3e)* presents a number of racial options for D&D characters. For a Cypher
character that hews a bit closer to the Forgotten Realms line, you can apply these conversions:

* **Humans:** take two non-species descriptors.
* **Dwarves:**
    * **Gold:** as the Cypher dwarf, except as follows:
        * **Skill:** Gold dwarves receive training against the bizarre creatures of the Underdark. Replace the practice
          in axes and skill in shaping and mining stone with a skill against abberations; tasks involving
          opposing or attacking abberations are eased one step.
    * **Gray:** as the Cypher dwarf, except as follows:
        * **Inability:** You have difficulty relating to other species due to your withdrawn and guarded nature. Any
          task involving social interaction with them is hindered.
        * **Inability:** Generations in the Underdark have saddled you with light sensitivity. Tasks involving seeing in
          bright sunlight are hindered.
        * **Darkvision:** You can see in the dark up to 120 feet.
        * **Skill:** The Underdark has led your people to stealth. Tasks involving stealth are eased one step.
    * **Shield:** as the Cypher dwarf.
* **Elves:**
    * **Drow:** as the Cypher elf, except as follows:
        * **Weapons:** replace the practice in a bow, and starting equipment, with that of a rapier or shortsword.
        * **Stealth:** the specialization in stealth tasks applies to cave areas rather than natural woodland.
        * **Inability:** Generations in the Underdark have saddled you with light sensitivity. Tasks involving seeing in
          bright sunlight are hindered.
        * **Darkvision:** You can see in the dark up to 120 feet.
    * **Moon:** as the Cypher elf.
    * **Sun:** as the Cypher elf, except as follows:
        * **Studious:** apply the +2 bonus to your Intellect Pool instead of your Speed Pool.
    * **Wild:** as the Cypher elf.
    * **Wood:** as the Cypher elf.
* **Gnomes:**
    * **Deep:** as the Cypher gnome, except as follows:
        * **Inability:** svirfneblin are suspicious to a fault. Tasks involving positive or pleasant social interaction
          are hindered.
        * **Darkvision:** You can see in the dark up to 120 feet.
    * **Rock:** as the Cypher gnome.
* **Half-elves:** take two non-species descriptors as per human, providing yourself with some elven features.
* **Half-orcs:** as the Cypher half-giant, except as follows:
    * **Tough:** the bonus to your Might Pool is +2, not +4.
    * **Not Too Large:** you do not suffer the hindrance to initiative, stealth, or fine manipulation.
* **Halflings:**
    * **Ghostwise:** as the Cypher halfling, except as follows:
        * **Speak Without Sound:** you can communicate telepathically with any one creature within 20 feet, as long as
          they share a common language.
        * **Not As Lucky:** you do not receive the +3 advantage when spending 1 XP to reroll.
    * **Lightfoot:** as the Cypher halfling.
    * **Strongheart:** as the Cypher halfling, except as follows:
        * **Small Yet Strong:** you are still small, but do not suffer the hindrance to Might-based tasks.
        * **Not As Lucky:** you do not receive the +3 advantage when spending 1 XP to reroll.
* **Planetouched:**
    * **Aasimar:** as the Cypher helborn, except as follows:
        * **Of the Heavens:** replace the underworld, evil, etc. themes with that of a celestial.
        * **Not Tainted:** You are not trained in tasks related to the lore of the underworld.
        * **Of A Safer Plane:** You do not have +2 to Armor against damage from fire.
        * **Not Innerly Evil:** You do not suffer from the chance of losing control.
        * **Trustworthy:** Your celestial nature makes people trust you. Replace the hindrance to tasks to persuade or
          deceive with training in doing so.
    * **Genasi:** as the Cypher helborn, except as follows:
        * **Of an Element:** replace the underworld, evil, etc. themes with that of your element.
        * **Forces of Nature:** replace the +2 to your Intellect Pool with a +2 to your Might Pool for fire or earth, or
          Speed Pool for air or water genasi.
        * **Not Tainted:** You are not trained in tasks related to the lore of the underworld.
        * **Elementally Resistant:** replace the +2 to Armor against damage from fire with that of your element.
        * **Nature's Fury:** as **Inner Evil**, but it is more accidental than inherent evil; you do not suffer the -1
          penalty to all rolls following the fury.
    * **Tiefling:** as the Cypher helborn.

### Fungoid

* **Hardy:** +2 to your Might Pool.
* **Skill:** You are trained in dungeon and cavern ecology.
* **Skill:** Your mind is unlike most other living creatures'; you are trained in Intellect defense.
* **Fungal Companion (2 Might points):** During a rest, before making your recovery roll, you sprout a tiny fungal
  familiar which can aid you. It is intelligent, and you share a mental connection with the fungal companion, but it
  cannot itself speak. It can act as a scout and inform you of an area it is running reconnaissance on, and can be given
  simple commands to follow as part of a normal action. The familiar is a loyal companion and lives until it takes
  damage, or would be otherwise destroyed (see below).
    * **Burst:** You may command the fungal companion to explode in a burst of poisonous spores. Make a Might roll, on a
      success, the poison inflicts 3 points of damage or hinders the poisoned creature's actions for one minute (your
      choice). The fungal companion is destroyed in the process. Action.

## Foci

### Does Not Tread Lightly

You are an unstoppable force, once you get moving. You may be extraordinarily big for your kind, enhanced via magic or
technology, or some kind of unnatural being, but you use your size and strength to solve problems.

* Tier 1: Crushing Blow
* Tier 2: Ignore the Pain
* Tier 3: Blood Fever
* Tier 4: Fury
* Tier 5: Specialized Basher
* Tier 6: Regenerate

## Abilities

### Blessing of the Gods (more abilities)

* *Sky/Air (2 Intellect points).* You or a creature you touch can fly short distances for ten minutes. You must land at
  the end of your movement, or otherwise fall. Action.
