Title:          The Xi Tauri System
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# The Xi Tauri System

The Xi Tauri star system consists of four stars in a hierarchy system.

* **Xi Tauri Aa** and **Ab:** two B-type stars in a binary pair. These stars, and their respective bodies, make up the
  *core worlds*. The corporatocratic Ring is most prominent in these worlds, though their reach is incomplete.
* **Xi Tauri B:** A third B-type star which orbits the binary pair. The most massive of the stars in the system, it was
  nevertheless at its distant aphelion when the arks reached the system, leading to its many worlds being less explored
  and populated than the core worlds. The planets and et cetera of Xi Tauri B are sometimes known as the *wastes*,
  despite being more uncharted than anything else.
* **Xi Tauri C:** A F-type star orbiting the other three stars, the worlds of the *rim worlds* are more likely to support
  natural life with less terraforming effort, and are generally held to contain more exploitable resources than the core
  worlds. the Ring is best positioned to forcefully export these resources, despite their minimal involvement in
  governing this far out to the black.

## Habitation

Most worlds are, at a minimum level, partially terraformed. A handful of planets throughout the system are roughly
Terra-like, and have only been lightly influenced by humanity, though just as many are only inhabited in specific areas.
The majority have been majorly shaped by humanity to support life, and many still are controlled-environment enclosures
similar to space stations.

## Persons and Government

### The Ring

Forming from a variety of surviving corporations, the Ring is the dominant government and culture in the core worlds.
Their comprehensive control of resources, media, and infrastructure has guaranteed them financial and political
monopolies, despite the core worlds (and whole of Xi Tauri) nominally being a democratic republic. The core worlds move
to the tune of the Ring.

### Rimworlders

The common name for those who live on the outer reaches of the star system, rimworlders are a mix of outcasts, rebels,
subsistence farmers, traders, and the like --- generally, those outside of the cosmopolitan way of life of those living
under the Ring's dominance. Rimworlders with an independent streak tend to look upon those in the core worlds with a
slight amount of disdain, which is sometimes reciprocated. More animosity is reserved for the Ring itself.

### Government

The many planets of the Xi Tauri system make up the Federated Worlds of Xi Tauri. Membership is guaranteed and mandatory
for planets, including dwarf planets. Uninhabited worlds are represented by the Special Representative to the
Federation. Moons, planetary stations, and the like are usually aligned to their parent planet, though some have
successfully (or unsuccessfully) lobbied for direct representation in the federation. Minor planets may maintain their
own government, but generally are not considered for Federation membership.

Largely subject to the machinations of the Ring, the core worlds tend towards financial control and stability at the
expense of free expression, though some uniquely-administered worlds still exist within the corporatocracy. Other worlds
enjoy far more organizational freedom, stemming from far less attention from the Ring and the Federation itself.

## Known Worlds

* Xi Tauri Aa
* Xi Tauri Ab
* Xi Tauri B
* Xi Tauri C
    * Asteria
    * Helios
    * Hera --- A Nexus Corp black site, according to Victor
    * Icarus
        * Icarus IV --- could be construed to "support" life, roughly.
    * Perseus --- could support life but not aware of civilization
        * Perseus I ("Medusa")
        * Perseus II --- highly volcanic, thick atmosphere believed to be unhospitable to life.
    * Poseidon --- planet consisting of liquid methane, practically the whole planet aside from mining rigs.
        * Poseidon III --- partially terraformed moon, primary industry agriculture, primary export produce, meat, etc..
    * Tartarus
        * Tartarus II --- terraformed moon, metropolis-scale population center, one of the largest in Xi Tauri C; vast
          liquid nitrogen ocean, so I guess it's very cold.

## Lost History

### The Arks

Were it not for cryosleep, humanity would have never survived the unknown thousands, if not tens of thousands, years
necessary to reach Xi Tauri.

### Marauders

It's not known from where those who were men came, but their appearance between worlds heralds nothing but ravage.

### Old Cultures of Earth

When Earth collapsed, its states scattered ships throughout the cosmos. Others may have survived long enough to find a
new home among the stars. The details of Earth's failure, or those who escaped it, have been largely lost.

### Intelligence Beyond

Worlds that support life had nevertheless produced only bacterial life before humanity arrived to the system. Genetic
mutation and biosequencing has introduced forms of life familiar to us on those worlds, though many believe (or fear)
that there is still unexpected intelligent life soon to be discovered. Or encountered.
